.txt {
	font-family: "細明體";
	font-size: 11px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
}
.txte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFF;
}
.chinese {
	font-family: "細明體";
	font-size: 12px;
	line-height: 20px;
	color: #333;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #06C;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #00C;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #009;
	text-decoration: none;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

#honorMountainMessageDIV{
	height:300px;
	width:580px;
	overflow:auto;
	scrollbar-face-color: #cbcac9;
	scrollbar-HIGHLIGHT-COLOR: #aeadac;
	scrollbar-SHADOW-COLOR: #d3d3d3;
	scrollbar-3DLIGHT-COLOR: #e8e6e4;
	scrollbar-ARROW-COLOR: #7e7e7e;
	scrollbar-TRACK-COLOR: #a3a3a1;
	scrollbar-DARKSHADOW-COLOR: #727171;
	scrollbar-BASE-COLOR: #727171;
}
#logosDIV{
	height:355px;
	width:860px;
	overflow:auto;
	scrollbar-face-color: #cbcac9;
	scrollbar-HIGHLIGHT-COLOR: #aeadac;
	scrollbar-SHADOW-COLOR: #d3d3d3;
	scrollbar-3DLIGHT-COLOR: #e8e6e4;
	scrollbar-ARROW-COLOR: #7e7e7e;
	scrollbar-TRACK-COLOR: #a3a3a1;
	scrollbar-DARKSHADOW-COLOR: #727171;
	scrollbar-BASE-COLOR: #727171;
}
